## org.biojava.bio.structure.align.helper
Class GapArray

    java.lang.Object
      org.biojava.bio.structure.align.helper.GapArray

    public class GapArray

extends Object

Field Summary
`int` `index`
`int` `value`

Constructor Summary
`GapArray()`

Method Summary
`int` `getIndex()`
`int` `getValue()`
`void` `setIndex(int index)`
`void` `setValue(int value)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### index

    public int index

### value

    public int value

Constructor Detail

### GapArray

    public GapArray()

Method Detail

### getIndex

    public int getIndex()

### setIndex

    public void setIndex(int index)

### getValue

    public int getValue()

### setValue

    public void setValue(int value)